@font-face {
    font-family: 'Whyte-Regular';
    src: url(./assets/Font-folder/Whyte-Regular.static.otf);
}

@font-face {
    font-family: 'Whyte-Inktrap';
    src: url(./assets/Font-folder/WhyteInktrap-Bold.static.otf);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}

header {
    width: 100%;
    padding: 22px 0px;
    background-color: #FFC700;
}

nav {
    width: 89%;
}

.nav-inner-container-1 {
    gap: 10px;
}

.nav-inner-container-1 button {
    font-family: 'Whyte-Regular';
    border: 2px solid #000;
    border-radius: 30px;
    display: inline-block;
    background-color: transparent;
    font-size: .875rem;
    font-weight: 700;
    line-height: .9;
    padding: 10px 20px 9px;
    text-transform: uppercase;
}

.nav-inner-container-1 img {
    margin-left: 20px;
}

.nav-inner-container-3 {
    position: relative;
}

.nav-inner-container-3 select {
    position: relative;
    text-transform: uppercase;
    font-family: 'Whyte-Regular';
    padding: 10px 40px 9px 20px;
    background-color: transparent;
    appearance: none;
    border-radius: 20px;
    transition: 0.3s;
}

.nav-inner-container-3 select:focus {
    outline: none;
    background-color: black;
    color: white;
}

.nav-inner-container-3 .select-icon {
    position: absolute;
    right: 119px;
    pointer-events: none;
    top: 13px;
}

.nav-inner-container-3 i {
    font-size: 15px;
}

.nav-inner-container-3 button {
    border: 2px solid #000;
    font-family: 'Whyte-Regular';
    border-radius: 30px;
    display: inline-block;
    background-color: transparent;
    font-size: .875rem;
    font-weight: 700;
    line-height: .9;
    padding: 10px 20px 9px;
    text-transform: uppercase;
}


/* Main -conent */
/* Section - 1 */
.sec-1 {
    position: relative;
}

.slder-cad {
    width: 100%;
    position: relative;
    background-color: #FFC700;
    border-bottom: 4px solid black;
}

.slder-cad .cad-img {
    white-space: nowrap;
    font-size: 0px;
    overflow: hidden;
    scroll-behavior: smooth;

}

.cad-img.dragging {
    cursor: grab;
    scroll-behavior: auto;
}

.cad-img.dragging img {
    pointer-events: none;
}

.cad-img img:first-child {
    margin-left: 0px;
}

.svg-cutout {
    margin: 12px 9px;
    stroke: #000;
    stroke-width: 6px;
}

.badge {
    position: absolute;
    right: 115px;
    bottom: -75px;
}

.animation--rotate {
    -webkit-animation: rotate 10s linear 0s infinite;
    animation: rotate 10s linear 0s infinite;
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.svg-inner-path {
    display: none;
    animation: hidden-visible all infinite 1s;
}

@keyframes hidden-visible {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.badge:hover .svg-inner-path {
    display: block;
    scale: 1;
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn);
    }
}

.sec-2-heading {
    margin: 150px 0 50px;
    text-align: center;
    font-family: 'Whyte-Inktrap', sans-serif;
    font-weight: bold;
    transition: 0.3s ease all ;
}

.sec-2-heading h2 {
    font-size: 54px;
    line-height: 1.3;
}
.sec-2-heading:hover{
    color: #7F7F7F;
}

.sec-2-heading h2 img {
    margin: 0 7px;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.sec-2-heading h2 .special-word {
    border-bottom: 6px solid black;
    color: black;
}
.shop{
    width: 100%;
    margin-top: 85px;
}
.shop-items-container{
    width: 87%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 37px 30px;
}
.small-size-item-card{
    height: 465px;
    width: 288px;
}
.small-size-item-card img{
    width: 100%;
    height: 382px;
    object-fit: cover;
    border-radius: 30px;
}
.big-size-item-card{
    grid-column: span 2;
    grid-row: span 2;
    height: 665px;
}
.item-card-margin-change{
    margin-top: -22px ;
}
.big-size-item-card img{
    width: 100%;
    height: 604px;
    object-fit: cover;
    border-radius: 30px;
}
.card-info{
    height: 17.7% ;
    padding-top: 12px;
    font-family: 'Whyte-Regular' , sans-serif ;
}
.card-info > div:nth-child(1){
    width: 65%;
}
.card-info h4{
    font-size: 22px ;
    line-height: 22px ;
    font-weight: 700;
}
.card-info .price , .card-info .new{
    font-size: 22px;
    line-height: 24px;
}
/* footer */
.footer{
    padding: 63px 0px 0px 0px;
    background-color: #C7B9FF;
    margin-top: 65px;
}
.footer-first-container{
    width: 80%;
}

.footer-para{
    font-size: 18px;
    line-height: 18px;
    font-family: 'whyte-regular';
    width: 43%;
}
.footer-para a{
    font-weight: 700;
    text-decoration: none;
    color: #000000 ;
}
.footer-para a:hover{
    color: #005EFF;
}
.footer-first-container h3{
    width: 10%;
    font-size: 32px;
    line-height: 39px;
    font-weight: 700;
    font-family: 'Whyte-Regular';
}

.footer-first-container .footer-ul{
    list-style: none;
    gap: 14.5px;
}
.footer-first-container .footer-ul li > a{
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
    font-family: 'Whyte-Regular';
    color: #000000;
    font-weight: 400;
}
.footer-first-container > div:nth-child(2){
    width: 68%;
}
.footer-second-ul {
    width: 54%;
}
.footer-second-ul ul{
    display: flex;
    gap: 55px;
    list-style: none;
    margin-top: 6px;
}
.footer-second-ul ul li a{
    font-size: 26px ;
    line-height: 32px;
    font-family: 'Whyte-Regular';
    color: #000000;
    text-decoration: none;
}
.footer-second-ul ul li a:hover{
    text-decoration: underline;
}
/* Footer marquee animation */
.outline__text {
    font-family: sans-serif;
    -webkit-text-stroke: 1px black;
    -webkit-text-fill-color: white;
}

.marquee {
    width: 100%;
    height: 3rem;
    pointer-events: none;
    overflow: hidden;
    margin-top: 32px;
  }
  
  .marquee__inner-wrap {
    height: 100%;
    width: 100%;
}

.marquee span {
    text-align: center;
    color: #000000; 
    font-weight: 700;
    white-space: nowrap;
    font-size: 26px;
    line-height: 26px;
    padding: 1.5vw 27px 1.5vw 10px;
    font-family: 'whyte-Regular';
    text-transform: uppercase;
  }
  

  
  .marquee__inner {
    height: 100%;
    width: fit-content;
    align-items: center;
    display: flex;
    position: relative;
    animation: marquee 9s linear infinite;
    will-change: transform;
  }
  
  @keyframes marquee {
    to {
      transform: translateX(-50%);
    }
  }